Positions
Group: People Management
Open in the interactive reference
A position is a role in the organization that people are hired into.
Each position is tied to a job profile and a region.
Endpoints
- List positions:
GET /people/positions - Create a position:
POST /people/positions - Retrieve a position:
GET /people/positions/{id} - Update a position:
PATCH /people/positions/{id} - Assign roles and tasks to a position:
POST /people/positions/{id}/assign-permissions - Retrieve a position's roles and tasks:
GET /people/positions/{id}/permissions - Remove roles and tasks from a position:
POST /people/positions/{id}/remove-permissions